<p id="notice"><%= notice %></p>

<h1>Tickets</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Seat #</th>
      <th>Address</th>
      <th>Price pad</th>
      <th>Email address</th>
      <th>Telephone Number</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tickets.each do |ticket| %>
      <tr>
        <td><%= ticket.name %></td>
        <td><%= ticket.seat_id_seq %></td>
        <td><%= ticket.address %></td>
        <td><%= ticket.price_pad %></td>
        <td><%= ticket.email_address %></td>
        <td><%= ticket.phone %></td>
        <td><%= link_to 'Show', ticket %></td>
        <td><%= link_to 'Edit', edit_ticket_path(ticket) %></td>
        <td><%= link_to 'Destroy', ticket, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Ticket', new_ticket_path %>
